> ## Documentation Index
> Fetch the complete documentation index at: https://docs.operate.so/llms.txt
> Use this file to discover all available pages before exploring further.

# Create feedback

> Creates a new feedback/feature request with the provided details. Can be linked to companies.



## OpenAPI

````yaml openapi.json post /v/alpha/feedback/create
openapi: 3.1.0
info:
  title: Operate API Documentation
  description: 'API for Operate: A CRM designed for sales, built for founders'
  version: Alpha
servers:
  - url: https://api.operate.so
security:
  - apiKey: []
tags:
  - name: Companies
    description: Manage companies and their associated data
  - name: People
    description: Manage people/contacts and their associated data
  - name: Deals
    description: Manage deals and opportunities
  - name: Feedback
    description: Manage customer feedback and feature requests
  - name: Next Steps
    description: Manage action items and next steps
  - name: Profiles
    description: Manage organization profiles (team members)
paths:
  /v/alpha/feedback/create:
    post:
      tags:
        - Feedback
      summary: Create feedback
      description: >-
        Creates a new feedback/feature request with the provided details. Can be
        linked to companies.
      operationId: postVAlphaFeedbackCreate
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                title:
                  minLength: 1
                  description: Feedback title
                  examples:
                    - 'Feature request: Dark mode'
                  type: string
                description:
                  description: >-
                    Feedback description (plain text, will be converted to block
                    editor JSON)
                  examples:
                    - It would be great to have a dark mode for the app.
                  type: string
                status:
                  type: string
                  enum:
                    - backlog
                    - planned
                    - in_progress
                    - completed
                    - not_doing
                owner_id:
                  anyOf:
                    - format: uuid
                      type: string
                    - minLength: 0
                      maxLength: 0
                      type: string
                estimated_completion:
                  format: date-time
                  description: Estimated completion date (ISO 8601)
                  type: string
                company_ids:
                  description: IDs of companies associated with this feedback
                  type: array
                  items:
                    format: uuid
                    description: Company ID
                    type: string
              required:
                - title
          application/x-www-form-urlencoded:
            schema:
              type: object
              properties:
                title:
                  minLength: 1
                  description: Feedback title
                  examples:
                    - 'Feature request: Dark mode'
                  type: string
                description:
                  description: >-
                    Feedback description (plain text, will be converted to block
                    editor JSON)
                  examples:
                    - It would be great to have a dark mode for the app.
                  type: string
                status:
                  type: string
                  enum:
                    - backlog
                    - planned
                    - in_progress
                    - completed
                    - not_doing
                owner_id:
                  anyOf:
                    - format: uuid
                      type: string
                    - minLength: 0
                      maxLength: 0
                      type: string
                estimated_completion:
                  format: date-time
                  description: Estimated completion date (ISO 8601)
                  type: string
                company_ids:
                  description: IDs of companies associated with this feedback
                  type: array
                  items:
                    format: uuid
                    description: Company ID
                    type: string
              required:
                - title
          multipart/form-data:
            schema:
              type: object
              properties:
                title:
                  minLength: 1
                  description: Feedback title
                  examples:
                    - 'Feature request: Dark mode'
                  type: string
                description:
                  description: >-
                    Feedback description (plain text, will be converted to block
                    editor JSON)
                  examples:
                    - It would be great to have a dark mode for the app.
                  type: string
                status:
                  type: string
                  enum:
                    - backlog
                    - planned
                    - in_progress
                    - completed
                    - not_doing
                owner_id:
                  anyOf:
                    - format: uuid
                      type: string
                    - minLength: 0
                      maxLength: 0
                      type: string
                estimated_completion:
                  format: date-time
                  description: Estimated completion date (ISO 8601)
                  type: string
                company_ids:
                  description: IDs of companies associated with this feedback
                  type: array
                  items:
                    format: uuid
                    description: Company ID
                    type: string
              required:
                - title
      responses:
        '200':
          description: Successful response
components:
  securitySchemes:
    apiKey:
      type: apiKey
      in: header
      name: x-api-key
      description: API key for authentication. Obtain from your Operate dashboard.

````